## libjava-jdbc-clojure 0.1.1

=== debian/changelog ===
libjava-jdbc-clojure (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #642909)

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 25 Sep 2011 22:40:24 +0900
