=== debian/control ===
Source: libjava-jdbc-clojure
Section: java
Priority: optional
Maintainer: Daigo Moriwaki <daigo@debian.org>
Build-Depends: debhelper (>= 8.0.0), javahelper (>= 0.32), maven-repo-helper, clojure1.3, default-jdk, libtext-markdown-perl
Standards-Version: 3.9.2
Homepage: https://github.com/clojure/java.jdbc
Vcs-Git: git://git.debian.org/pkg-java/libjava-jdbc-clojure.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libjava-jdbc-clojure.git;a=summary

Package: libjava-jdbc-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure interface to sql databases via jdbc
 This Clojure library provides a simple abstraction for CRUD (create, read,
 update, delete) operations on a SQL database, along with basic transaction
 support. Basic DDL operations are also supported (create table, drop table,
 access to table metadata).
 .
 This library was formerly known as clojure.contrib.sql.
