## libjava-jdbc-clojure 0.2.2

=== debian/changelog ===
libjava-jdbc-clojure (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 18:08:31 +0200

libjava-jdbc-clojure (0.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 17 Jun 2012 17:39:49 +0900

libjava-jdbc-clojure (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Depends on clojure1.4.
    - Bumped up Standards-Version to 3.9.3.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 20 May 2012 11:52:37 +0900

libjava-jdbc-clojure (0.1.1-2) unstable; urgency=low

  * debian/libjava-jdbc-clojure.poms: added --no-parent, which fixes
    an installation error.
  * debian/control: added a minimum version for maven-repo-helper
    to fix a lintian error.

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 30 Nov 2011 18:40:39 +0900
