=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: java
 Priority: optional
 Maintainer: Daigo Moriwaki <daigo@debian.org>
-Build-Depends: debhelper (>= 8.0.0), javahelper (>= 0.32), maven-repo-helper, clojure1.3, default-jdk, libtext-markdown-perl
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), javahelper (>= 0.32), maven-repo-helper (>= 1.5~), clojure1.6, default-jdk, libtext-markdown-perl
+Standards-Version: 3.9.5
 Homepage: https://github.com/clojure/java.jdbc
 Vcs-Git: git://git.debian.org/pkg-java/libjava-jdbc-clojure.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/libjava-jdbc-clojure.git;a=summary
