=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')
 MDWN_DOCS = $(patsubst %.md,%.html,$(wildcard $(CURDIR)/*.md))
 
-export CLASSPATH=/usr/share/java/clojure-1.3.jar
+export CLASSPATH=/usr/share/java/clojure-1.6.jar
 
 PRODUCED_JAR=java.jdbc.jar
