=== debian/watch ===
version=3
http://githubredir.debian.net/github/clojure/java.jdbc .*\-([\d\.]+)\.tar\.gz
