## libjava-jdbc-clojure 0.7.0

=== debian/changelog ===
libjava-jdbc-clojure (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.0
  * d/rules: do not override dh_installchangelogs
  * Bump Standards to 4.0.0; no changes needed
  * Use dpkg/pkg-info.mk to get the upstream version
  * Install only README.md using dh_installdocs

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 07 Aug 2017 00:11:58 -0400

libjava-jdbc-clojure (0.2.2-4) unstable; urgency=medium

  * New maintainer (Closes: #863781)
  * Fix copyright to include main upstream author

 -- Elana Hashman <debian@hashman.ca>  Fri, 02 Jun 2017 00:54:01 -0400

libjava-jdbc-clojure (0.2.2-3) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Fixed debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 11:59:13 +0100
