=== debian/control ===
--- 
+++ 
@@ -1,12 +1,19 @@
 Source: libjava-jdbc-clojure
 Section: java
 Priority: optional
-Maintainer: Daigo Moriwaki <daigo@debian.org>
-Build-Depends: debhelper (>= 9), javahelper (>= 0.32), maven-repo-helper (>= 1.5~), clojure1.6, default-jdk, libtext-markdown-perl
-Standards-Version: 3.9.5
+Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Uploaders: Elana Hashman <debian@hashman.ca>
+Build-Depends:
+ debhelper (>= 10),
+ javahelper (>= 0.32),
+ maven-repo-helper (>= 1.7),
+ default-jdk,
+ clojure (>= 1.8),
+ libtext-markdown-perl | markdown
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-clojure/libjava-jdbc-clojure.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-clojure/libjava-jdbc-clojure.git
 Homepage: https://github.com/clojure/java.jdbc
-Vcs-Git: git://git.debian.org/pkg-java/libjava-jdbc-clojure.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/libjava-jdbc-clojure.git;a=summary
 
 Package: libjava-jdbc-clojure
 Architecture: all
