=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,11 @@
 #!/usr/bin/make -f
 
 include /usr/share/javahelper/java-vars.mk
+include /usr/share/dpkg/pkg-info.mk
 
-DEB_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')
-DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
-DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')
 MDWN_DOCS = $(patsubst %.md,%.html,$(wildcard $(CURDIR)/*.md))
 
-export CLASSPATH=/usr/share/java/clojure-1.6.jar
+export CLASSPATH=/usr/share/java/clojure.jar
 
 PRODUCED_JAR=java.jdbc.jar
 
@@ -29,19 +27,13 @@
 override_jh_installlibs:
 	jh_installlibs $(PRODUCED_JAR)
 
-override_dh_installchangelogs:
-	dh_installchangelogs CHANGES.txt
-
-override_dh_installdocs:
-	dh_installdocs $(CURDIR)/doc/html $(CURDIR)/*.md $(CURDIR)/doc/clojure/java/jdbc/*.md
-
 override_jh_clean:
 	jh_clean
 	rm -f $(CURDIR)/$(PRODUCED_JAR)
 	rm -rf $(CURDIR)/doc/html
 
 get-orig-source:
-	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
+	uscan --download-version $(DEB_VERSION_UPSTREAM) --force-download --rename
 
 %.html:%.md
 	@echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"' \
