## libjava-jdbc-clojure 0.7.9

=== debian/changelog ===
libjava-jdbc-clojure (0.7.9-1) unstable; urgency=medium

  * New upstream version

 -- Tom Marble <tmarble@info9.net>  Mon, 22 Jul 2019 16:48:51 -0500

libjava-jdbc-clojure (0.7.0-2) unstable; urgency=medium

  * Fix Vcs-* links and bump Standards-Version to 4.1.4.
  * Add autopkgtests.

 -- Elana Hashman <ehashman@debian.org>  Sun, 24 Jun 2018 19:44:50 -0400
