=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
-Uploaders: Elana Hashman <debian@hashman.ca>
+Uploaders: Elana Hashman <ehashman@debian.org>
 Build-Depends:
  debhelper (>= 10),
  javahelper (>= 0.32),
@@ -10,9 +10,9 @@
  default-jdk,
  clojure (>= 1.8),
  libtext-markdown-perl | markdown
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-clojure/libjava-jdbc-clojure.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-clojure/libjava-jdbc-clojure.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/clojure-team/libjava-jdbc-clojure.git
+Vcs-Browser: https://salsa.debian.org/clojure-team/libjava-jdbc-clojure
 Homepage: https://github.com/clojure/java.jdbc
 
 Package: libjava-jdbc-clojure
