## libjava-jdbc-clojure 0.7.10

=== debian/changelog ===
libjava-jdbc-clojure (0.7.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * bump Standards-Version to 4.4.1.0

 -- Tom Marble <tmarble@info9.net>  Tue, 01 Oct 2019 14:20:17 -0500
