=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  default-jdk,
  clojure (>= 1.8),
  libtext-markdown-perl | markdown
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1.0
 Vcs-Git: https://salsa.debian.org/clojure-team/libjava-jdbc-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/libjava-jdbc-clojure
 Homepage: https://github.com/clojure/java.jdbc
