=== debian/rules ===
--- 
+++ 
@@ -32,9 +32,6 @@
 	rm -f $(CURDIR)/$(PRODUCED_JAR)
 	rm -rf $(CURDIR)/doc/html
 
-get-orig-source:
-	uscan --download-version $(DEB_VERSION_UPSTREAM) --force-download --rename
-
 %.html:%.md
 	@echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"' \
 		'"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">' > $@
