=== debian/tests/control ===
Depends: @, clojure
Tests: build-javajdbc
