=== debian/watch ===
version=3
https://github.com/clojure/java.jdbc/tags .*\-([\d\.]+)\.tar\.gz
